/* Modal Window
****************************/
#mask {
	background: #000;
	display: none;
	left: 0;
	position: absolute;
	top: 0;
	z-index: 100000;
}
#modal_window {
	background: transparent;
	display: none;
	position: absolute;
	z-index: 100001;
}
#modal_content {
	background: #fff;
	border: 5px solid #004CA0;
	float: left;
	-moz-border-radius: 20px 0 20px 20px;
	padding: 13px 0;
}
#modal_close {
	background: transparent url(/cmsimages/modal_close.png) right top no-repeat;
	cursor: pointer;
	float: left;
	height: 35px;
	width: 35px;
}